Version History

If you have problems after updating, please see Problems immediately after updating. This version of Magic Tabs is fully compatible with c5.7+ and c5v8+.

Unfortunately editing the version history panel is no longer reliable on concrete5.org.

Please see https://c5magic.co.uk/addons/magic-tabs/version-history